<table nbTable>
  <thead>
    <tr>
      <th>{{ "PROJECTDETAILS.TABLE1.COLUMN1" | translate }}</th>
      <th>{{ "PROJECTDETAILS.TABLE1.COLUMN2" | translate }}</th>
      <th>{{ "PROJECTDETAILS.TABLE1.COLUMN3" | translate }}</th>
      <th>{{ "PROJECTDETAILS.TABLE1.COLUMN4" | translate }}</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let row of tableData">
      <td>
        <input nbInput type="text" [(ngModel)]="row.column1" />
      </td>
      <td>
        <input nbInput type="text" [(ngModel)]="row.column2" />
      </td>
      <td>
        <input nbInput type="text" [(ngModel)]="row.column3" />
      </td>
      <td>
        <input nbInput type="text" [(ngModel)]="row.column4" />
      </td>
    </tr>
  </tbody>
</table>
